/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Mike
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/


/* Parent stylesheet should be loaded from functions.php not using @import */


/* header*/


/* 
@media (min-width: 1100px) {
    
    #lbc-header {
        min-height: 495px;
    }
}

@media (max-width: 1100px) {
 
    #lbc-header {
        min-height: calc(100vw * 0.455);
    }
} */


/*LBC CSS*/


/* title hover colours */

.acg-principal a h2:hover {
    color: #00bce1!important;
}

.acg-spotlight a h2:hover {
    color: #00bce1!important;
}

.acg-whole a h2:hover {
    color: #00bce1!important;
}

.acg-senior a h2:hover {
    color: #00bce1!important;
}

.acg-middle a h2:hover {
    color: #00bce1!important;
}

.acg-primary a h2:hover {
    color: #00bce1!important;
}

.thumbnail-list-post h2 {
    font-size: 14px
}


/* sidebar colours */

#elementor-library-2 .widget-title {
    background: #16517e;
}

#elementor-library-2>div {
    border-top: solid 2px #16517e;
}

#simpletags-2 .widget-title {
    background: #59c7c8 url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
    width: 100%;
}

.sidebar-box:first-child .widget-title {
    background: #59c7c8 url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
    width: 100%;
}


/* .sidebar-box:first-child>div {
    border-top: solid 2px #59c7c8;
} */

#site-header {
    border-bottom: 0;
    background: none;
    padding-top: 50px;
}

#site-header .elementor-shortcode {
    text-align: left;
    color: #00597c;
    font-size: 25px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif-serif;
    text-transform: capitalize;
    line-height: 1.1;
}

@media (max-width: 767px) {
    #site-header .elementor-shortcode {
        text-align: center;
        font-size: 22px;
    }
    #site-header {
        padding-top: 0;
    }
}

@media (max-width: 479px) {
    #site-header .elementor-shortcode {
        font-size: 18px;
    }
}


/* content-wrap */

#main #content-wrap,
#lbc-footer-box {
    background: #FFFFFF;
    -webkit-box-shadow: inset 0px 20px 10px -10px rgba(204, 204, 204, 1);
    -moz-box-shadow: inset 0px 20px 10px -10px rgba(204, 204, 204, 1);
    box-shadow: inset 0px 20x 10px -10px rgba(204, 204, 204, 1);
}

.content-area {
    border-right: 0;
}


/* header*/

#site-header {
    border-bottom: 0;
    background: none;
    padding-top: 50px;
}

@media (max-width: 767px) {
    #site-header .elementor-shortcode {
        text-align: center;
        font-size: 22px;
    }
    #site-header {
        padding-top: 0;
    }
}

@media (max-width: 479px) {
    #site-header .elementor-shortcode {
        font-size: 18px;
    }
}


/* content-wrap */

#main #content-wrap {
    background: #FFFFFF;
    padding-left: 15px;
}

.page-header {
    background: none;
}

.home #main #content-wrap {
    padding-left: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0;
}

.content-area {
    border-right: 0;
}

.top-title h2 span {
    background: #d2232a;
    padding: 10px 25px 10px 15px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    min-width: 190px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 10px;
}

.heading-style-y h2 span {
    padding: 10px 25px 10px 15px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
}

.heading-style-y h2 {
    background: #00597c url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
    width: 100%;
}

.heading-style-y.brightblue h2 {
    background: #00bce1 url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
}

.heading-style-y.grey h2 {
    background: #dcddde url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
}

.heading-style-y.yellow h2 {
    background: #ffd400 url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
}

.heading-style-y.darkblue h2 {
    background: #00597c url('https://allteams.nz/staging/lbc-news/wp-content/uploads/assets/lbc_curve.png') no-repeat;
    background-position: right;
    background-size: contain;
}

.events-list {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #00597c;
    line-height: 1.3;
}

.events-list li {
    border-bottom: solid 2px #00bce1;
    padding: 5px 0;
}

.events-list li strong {
    display: block;
    font-size: 18px;
    padding: 0 0 2px;
}

.ee-post {
    border: 0 !important;
    padding: 2px 0px;
}


/* .custom-posts csss*/

.thumbnail-list-post .elementor-post__thumbnail__link {
    max-width: 119px;
}

.thumbnail-list-post .elementor-posts--skin-classic .elementor-post {
    margin: 0 0 20px;
}

.home .elementor-post__title {
    padding-bottom: 15px;
}


/* sidebar */

#right-sidebar {
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}

.sidebar-box .widget-title {
    /* 	background: #16517e; */
    display: inline-block;
    margin: 0;
    padding: 0;
    border-left: 0;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    padding: 10px 15px;
    font-family: "Roboto", Sans-serif;
}

.sidebar-box>div {
    /* 	border-top: solid 2px #16517e; */
    padding: 12px 10px 10px 0px;
}

.tagcloud a {
    border: 0 !important;
    background: none !important;
    text-transform: none;
    padding: 5px !important;
}

.tagcloud a:nth-child(2n+0) {
    font-size: 14px !important;
}

.tagcloud a:nth-child(3n+0) {
    font-size: 18px !important;
}

.tagcloud a:nth-child(4n+0) {
    font-size: 22px !important;
}

#right-sidebar .social-count-plus .label {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    text-transform: capitalize;
    float: left;
    margin: 8px 4px 0 10px;
}

#right-sidebar .social-count-plus .vertical .count {
    margin-top: 8px;
    float: left;
}

.acg-list-issues li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    text-transform: capitalize;
    float: left;
    margin: 8px 4px 0 0;
}


/* responsive css*/

@media (max-width: 1200px) {
    /* .elementor-location-footer .elementor-container.elementor-column-gap-default {	max-width: 100% !important;}*/
    .elementor-location-footer .elementor-element.elementor-element-706951ff {
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .elementor-location-footer .elementor-container.elementor-column-gap-default {
        max-width: 100% !important;
    }
}

@media (max-width: 767px) {
    .single #main #content-wrap {
        padding: 30px 15px;
    }
    .elementor-column.side-search {
        position: absolute;
        right: 50%;
        width: auto;
        margin-right: -59px;
    }
    .home #main #content-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width:990px) {
    .cpost-style.haf {
        float: left;
        width: 50%;
        padding-right: 10px;
    }
    .cpost-style.haf:nth-child(3) {
        padding-right: 0;
        padding-left: 10px;
    }
}

@media (min-width:768px) {
    .cpost-list.haf {
        margin-left: -10px;
        margin-right: -10px;
    }
    .cpost-list.haf li {
        float: left;
        width: 50%;
        padding: 0 10px;
    }
}

[canvas=container] {
    background-color: #dcddde !important;
}